---

- name: clone  repository
  git:
    repo:
    dest: "/tmp/"
    recursive: yes
    accept_hostkey: yes
    update: no
    force: no
  check_mode: no

# ensure ports are opened


docker-compose up -d

# if repopulating the database, `docker run -v $PWD:/data -it archivebox/archivebox add {{ bookmark_file }}`


#`docker run -v $PWD:/data -it archivebox/archivebox update --index-only`
